body{
	background: url(../img/bk-main.png)repeat;
}
.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
}
img {
    height: auto;
    max-width: 100%;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

.main-header{
	background: #fefefb;
}

.show_contents{display:block;margin-top:20px;}
.show_contents,.contents{font-size:1.125em;padding-left:40px;}
.contents{padding-left:100px;}
.show_contents a{font-size:1.3rem;font-weight:normal;border-bottom:1px dashed #337ab7;display:inline-block;margin-left: 20px;position:relative;vertical-align:middle;}
.show_contents a:hover,.show_contents a:focus{text-decoration:none!important;}
.show_contents a:after{content:'';height:20px;width:20px;background:#ddd url(../img/arrows_content.png) center -9px no-repeat;position:absolute;right:-30px;top:5px;margin:auto;border-radius:50%;}
.show_contents a.active:after{background:#ddd url(../img/arrows_content.png) center 6px no-repeat;}

.contents{display:none;}
.contents p{margin-bottom:7px;}

.logo-header{
	padding-top: 10px;
}

.logo-main a img{
	width: 100%;
    max-width: 350px;
    margin: 0 auto;
    display: block;
}

.navbar{
	background: #9ec90e;
}

.search{
	margin-top: 38px;
	position: relative;
	margin-bottom: 20px;
}

.search input[type=submit]{
	border:none;
    background: url(../img/search.png)no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 12px;
    top: 8px;
    cursor: pointer;
}

.search input{
    max-width: 550px;
    width: 100%;
    border: 1px solid #cfcfcf;
    padding: 9px 2px 10px 23px;
    text-transform: uppercase;
    line-height: 16px;
    color: #a6a6a6;
    outline: none;
}

input[type="search"]::-webkit-input-placeholder { color: #a6a6a6; }
input[type="search"]:-ms-input-placeholder { color: #a6a6a6; }
input[type="search"]::-ms-input-placeholder { color: #a6a6a6; }
input[type="search"]::placeholder { color: #a6a6a6; } 

.main-content{}

.blog-header{
	background: #ffffff;
	padding: 20px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.07);
}

.blog-header h1{
	font-weight: bold;
	margin-bottom: 10px;
}

.blog-header p{
	padding-left: 5px;
}

.post-block{
	background: #ffffff;
	padding: 3px;
	margin-bottom: 15px;
	min-height: 310px;
	border:1px solid #f1f1f1;
}

.post-block:hover {
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    transition: all 0.20s linear;
    -webkit-box-shadow: 0px 0px 28px -1px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 28px -1px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 28px -1px rgba(0, 0, 0, 0.55);
}

.post-block__image{
}

.post-block .post-block__image img{
	width: 100%;
	height: 100%;
}

.post-block__title{
	min-height: 100px;
	padding: 15px;
	position: relative;
}

.post-block__title a{
	color: #ff678c;
	font-size: 19px;
	display:block;
	line-height:1.2;
}

.post-block-calendar:hover{
	box-shadow: none;
}

.post-calendar__item{
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 5px 0;
}

.post-calendar__list{
	text-align: center;
	margin-bottom: 10px;
}

.post-calendar__list:hover{
	border-radius: 40px;
	background: #e7efd2;
}

.post-calendar__list:last-child{
	margin-bottom: 0;
}

.post-calendar__list a{
	text-decoration: none;
}

.post-calendar__image{
	width: 70px;
    height: 70px;
    float: left;
    margin-right: 10px;
    border: 3px solid #ffffff;
    border-radius: 50%;
}

.post-calendar__image img{
	width: 100%;
}

.post-calendar__title{

}

.post-calendar__title span{
	font-size: 16px;
	text-transform: uppercase;
	color: #9ec90e;
}
.post-calendar__title p{
	color: #465e8d;
	padding: 0;
	margin: 0;
}

.bg_left p{
	background: rgba(255, 248, 229, 0.42);
    padding: 20px;
    font-size: 18px;
    line-height:1.6;
}
.bg_left{
	background: url(../img/yellow1.png), url(../img/yellow2.png);
}
.bg_left.important{
 	background: url(../img/important.png), url(../img/yellow2.png);
}
.bg_left.sovet{
 	background: url(../img/sovet.jpg), url(../img/yellow2.png);
}
.bg_left,.bg_left.important,.bg_left.sovet{
    min-height: 225px;
    font-size: 18px;
    font-style: italic;
    padding: 30px 50px 5px 250px;
    margin: 0 0px 15px 0px;
    background-size: 250px,contain;
    background-position: 10px center, right top, 250px 0px;
    background-repeat: no-repeat, repeat-y, repeat-y;
}
.bg_left.important{
    background-size: 200px,contain;
    background-position: 30px center, right top, 250px 0px;
}
.bg_left.sovet{
    background-size: 150px,contain;
    background-position: 60px center, right top, 250px 0px;
}
.dr_bg_left{
	background: url(../img/dr1.png);
    min-height: 225px;
    font-size: 18px;
    font-style: italic;
    padding: 30px 0px 5px 249px;
    margin: 0 45px 15px 5px;
    background-size: 161px, contain;
    background-position: 0px 0px, right top, 250px 0px;
    background-repeat: no-repeat, repeat-y, repeat-y;
} 

.pagination {
	background: #fff;
	width: 100%;
	padding: 30px 25px;
}

.pagination ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}

.pagination ul li{
	display: inline-block;
}

.pagination ul li a,
.pagination ul li span, .pagination .page-numbers{
    font-size: 16px;
    padding: 10px 15px;
    margin-right: 10px;
    background: #9ec90e;
    color: #ffffff;
    text-align: center;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.pagination ul li span, .pagination .current{
	background: #ae34b5;
}

.pagination ul li a:hover{
	background: #ae34b5;
}

.catigories{
	margin-bottom: 25px;
}
.catigories h2{padding-bottom:10px;}

.wrap-info{
	background: #ffffff;
	padding: 10px 15px;
	margin-bottom: 30px;
}

.sub-info-post{
	margin-top: 15px;
	margin-left: 20px;
}

.sub-info-post p a{
	border-bottom: 1px dashed#00a1d5;
}

.sub-info-post p a:hover{
	text-decoration: none;
}

.info-post__img{
	margin-bottom: 20px;
}

.info-box{

}

.info-box a{
	margin-left: 30px;
	text-decoration: none;
	border-bottom: 1px dashed #00a1d5;
}

.info-advice{
	border:2px dashed #ffc2ce;
	border-radius: 3px;
	padding: 10px 15px;
	margin-bottom: 25px;
}

.info-advice span{
	text-transform: uppercase;
	color: #ae34b5;
	font-weight: bold;
}

.wrap-reviews{
	margin-bottom: 20px;
}

.guest-reviews{}

.guest-reviews span{
	display:block;
	font-size: 24px;
	text-transform: uppercase;
	color: #ff678c;
	margin-bottom:20px;
}

.guest-reviews__item{
	margin: 0;
	padding: 0;
	list-style: none;
}

.guest-review__list{
  background: #fff;
	clear: both;
	margin-bottom: 15px;
	overflow: hidden; 
  padding: 10px 15px;
}

.guest-image{
	width: 80px;
    height: 80px;
    float: left;
    margin-right: 15px;
    
}

.guest-image,.review-user,.anonim-image{
	border: 3px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #be3299 0%, #fe668c 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #be3299 0%, #fe668c 100%);
    border-image: linear-gradient(to bottombottom, #be3299 0%, #fe668c 100%);
    border-image-slice: 1;
}


.guest-image img{
	width: 100%;
	margin: 0 auto;
	display: block;
}

.guest-comment{
	overflow: hidden;
}

.review{
	margin-bottom: 20px;
}

.review-user{
	width: 156px;
	height: 147px;
    float: left;
    margin-right: 15px;
}

.review-user img{
    display: block;
    margin: 0 auto;
}

.review-comment{
	overflow: hidden;
	position: relative;
}

.text-comment{
	width: 100%;
    min-height: 147px;
    padding: 5px 15px;
}

.file-btn{
	position: absolute;
	background: url(../img/file.png) no-repeat;
	right: 5px;
    bottom: 15px;
    width: 50px;
    height: 60px;
    cursor: pointer;
    overflow:hidden;
}

input[type="file"] {
	opacity:0;
	filter:alpha(opacity:0);
	font-size:43px;
	cursor:pointer;
	padding:0px;
	margin:0px;
	border:none;
	margin-left:-450px;
}

.file-btn:hover{
    background-size: 43px;
    height: 64px;
}



.main-social{}

.main-social span,.anonim-reviews span{
	font-size: 18px;
	color: #00a1d5;
	text-transform: uppercase;
	margin-bottom: 10px;
	display: block;
}

.main-social__item{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
	margin-bottom: 15px;
} 

.main-social__list{
	display: inline-block;
	margin-right: 2px;
}

.anonim-review{}

.anonim-image{
	width: 64px;
	height: 60px;
	float: left;
	margin-right: 20px;
}

.anonim-image img{
    height: auto;
    display: block;
    margin: 0 auto;
}

.anonim-comment{
	overflow: hidden;
}

.anonim-comment input{
	padding: 19px 18px;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #d8d8d8;
}


.review-btn{
    max-width: 555px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.contacts{max-width:555px;padding: 5px 15px;width: 100%;}
.review-btn{
    background: #ffe71a;
    padding: 5px 15px;
    width: 100%;
    border: none;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 8px solid #f3bd03;
    display:block;
}
.review-btn.contacts{margin:0 0;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ВТОРАЯ СТРАНИЦА~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.calendar-box{
	counter-reset: myCounter;
}

.calendar-box-block{

}

.calendar-box-block p{
	font-size: 30px;
	color: #7c7c7c;
}



.calendar-box__item{
	-moz-border-image: url(../img/bord-top.png) 30 30 round;
    -webkit-border-image: url(../img/bord-top.png) 30 30 round;
    -o-border-image: url(../img/bord-top.png) 30 30 round;
    border-image: url(../img/bord-top.png) 30 30 round;
    border-top: 4px solid;
    padding-top: 10px;
    margin-bottom: 20px;
}

.calendar-box__list{
	list-style: none;
	display: inline-block;
}

.calendar-box__list:hover{
	opacity: 0.8;
}

.calendar-box__list a:before {
	counter-increment: myCounter;
	content:counter(myCounter);
	color: white;
	display: inline-block;
	text-align: center;
	margin-right: 3px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	font-size: 20px;
	font-weight: bold;
}

.calendar-box-start .calendar-box__list a:before{
	background: url(../img/calend-ic1.png)no-repeat;
}

.calendar-box-middle .calendar-box__list a:before{
	background: url(../img/calend-ic2.png)no-repeat;
}

.calendar-box-end .calendar-box__list a:before{
	background: url(../img/calend-ic3.png)no-repeat;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ВТОРАЯ СТРАНИЦА~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.footer-box{
	background: #fff17a;
	padding: 10px 0;
}

.social-footer{
	text-align: center;
}

.social-footer ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}

.social-footer li{
	display: inline-block;
	margin-right: 30px;
    box-shadow: inset 0 0 0 2px #f45e61;
	border: 0;
    position: relative;
	border-radius: 100%;
    box-shadow: none;
}
.social-footer li a{display:block;}

.social-footer li a:hover::before {
    border-top-color: #0eb7da;
    border-right-color: #0eb7da;
    border-bottom-color: #0eb7da;
    -webkit-transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
    transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}
.social-footer li a:hover::after {
    border-top: 2px solid #0eb7da;
    border-left-width: 2px;
    border-right-width: 2px;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    -webkit-transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
    transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
    transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
    transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
}

.social-footer li a::after {
    border-top: 2px solid #0eb7da;
    border-left-width: 2px;
    border-right-width: 2px;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    -webkit-transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
    transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
    transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
    transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
}

.social-footer li a::before, .social-footer li a::after {
    border-radius: 100%;
}

.social-footer li a::before {
    border: 2px solid transparent;
}

.social-footer li a::after {
    border: 0 solid transparent;
}
.social-footer li a:before, .social-footer li a::after {
    top: 0;
    left: 0;
}

.social-footer li a::before, .social-footer li a::after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}

.copyright{
	background: #ffe827;
	text-align: center;
}

.copyright p{
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 0 0;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Р Е Й Т И Н Г~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.rating ul{
  width:150px;
  height: 30px;
  position: relative;
  background:url(../img/star.png);
  background-size: 30px;
  list-style:none;
  padding:0;
  display: inline-block;
  vertical-align: top;
}

.rating ul li{
  height: 30px;
  float: left;
}

.rating ul li span{
  display: block;
  width: 30px;
  height: 30px;
  position: absolute; 
  z-index:10;
  cursor: pointer;
  text-indent:-99999px;

}

.rating ul li span.star1{
  left:0;
}
.rating ul li span.star1:hover{
  width:30px;
}
.rating ul li span.star2{
  left:30px;
}
.rating ul li span.star2:hover{
  width:60px;
}
.rating ul li span.star3{
  left:60px;
}
.rating ul li span.star3:hover{
  width:90px;
}
.rating ul li span.star4{
  left:90px;
}
.rating ul li span.star4:hover{
  width:120px;
}
.rating ul li span.star5{
  left:120px;
}
.rating ul li span.star5:hover{
  width:150px;
}
.rating ul li span:hover{
    background: url(../img/star.png) 0px 28px;
    left: 0;
    z-index: 2;
    width: 60px;
    background-size: 30px;
}

.rating>span{
	display: inline-block;
	margin-top: 5px;
	vertical-align: top;
	font-size: 16px;
	color: #5f5f5f;	
}

.info-block-item-icons ul,.info-block-item-title-icons ul{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;	
}

.info-block-item-icons ul li,.info-block-item-title-icons ul li{
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.info-block-item-icons ul li:before,.info-block-item-title-icons ul li:before{
	content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(../img/mark-icon.png) no-repeat;
    left: 0;
}

.info-block-item-title-icons ul li span{
	font-size: 18px;
	text-transform: uppercase;
	color: #ff678c;
	margin-left: 40px;
	border-bottom: 1px dashed;
}
.info-block-item-title-icons ul li p{
	padding-top: 10px;	
}

/*нумерованный список для статьи*/
.wrap-info{
    counter-reset: myCounter;
}

.wrap-info ol{
	margin: 0;
	padding: 0;
	list-style: none;
}

.wrap-info ol li{
	margin-bottom: 15px;
}

.wrap-info ol li div{
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	position: relative;
	/*это для картинки*/
}

.wrap-info ol li div:before{
    counter-increment: myCounter;
    content: counter(myCounter);
    color: white;
    font-size: 30px;
    position: absolute;
    top: 8px;
    left: 20px;
}



.wrap-info ol li>p{
	display: table;
}

/*обычный список статьи*/

.wrap-info ul{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;	
}

.wrap-info ul li{
    position: relative;
    padding-left: 36px;
    margin-bottom: 15px;
    margin-left: 15px;
    background: url(../img/mark-icon.png) no-repeat;
    background-position: 0% 5px;
}

.wrap-info ul li:before{
	/* content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(../img/mark-icon.png) no-repeat;
    left: 0; */
}

.wrap-info ul li span{
	font-size: 18px;
	text-transform: uppercase;
	color: #ff678c;
	margin-left: 40px;
	border-bottom: 1px dashed;
}
.wrap-info ul li p{
	padding-top: 10px;	
}


iframe{display:block;margin-left:auto;margin-right:auto;}
.wrap-info img{
	display: block;
    margin: 0 auto;;
}
.wrap-info ol {
    list-style-type: none;
    counter-reset: num;
    padding-left:70px;
   }
.wrap-info ol li{display:block;min-height:45px;position:relative;}
.wrap-info ol li::before {
	content: counter(num);
    counter-increment: num;
    position: absolute;
    left: -58px;
    top: -2px;
    background: #33BCF2;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
    display: block;
    width: 38px;
}
.wrap-info ol li::after{background:url(../img/ol_list.png) bottom right no-repeat;content:'';position:absolute;top:11px;left:-50px;width:40px;height:40px;}
.wrap-info h1{
    border-width: 0px 0 0 5px;
    -webkit-border-image: -webkit-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -webkit-border-image: -webkit-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -moz-border-image: -moz-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -o-border-image: -o-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 30px;
}

.wrap-info h2{
    
	border-width: 0px 0 0 5px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -webkit-border-image: -webkit-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -moz-border-image: -moz-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    -o-border-image: -o-linear-gradient: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    border-image: linear-gradient(to top,#ff678c,#bd3199) 1 100%;
    padding-left: 10px;
    color: #ae34b5;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 24px;
}

.wrap-info h3{
	text-transform: uppercase;
	margin-top: 30px;
    margin-bottom: 30px;
	font-size: 22px;
	color: #ff678c;
    border-width: 0px 0 0 3px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient: linear-gradient(to top,#00a2d1,#f2e430) 1 100%;
    -webkit-border-image: -webkit-linear-gradient: linear-gradient(to top,#00a2d1,#f2e430) 1 100%;
    -moz-border-image: -moz-linear-gradient: linear-gradient(to top,#00a2d1,#f2e430) 1 100%;
    -o-border-image: -o-linear-gradient: linear-gradient(to top,#00a2d1,#f2e430) 1 100%;
    border-image: linear-gradient(to top,#00a2d1,#f2e430) 1 100%;
    padding-left: 5px;
	font-weight: bold;
}

.wrap-info h4{
    font-size: 18px;
    text-transform: uppercase;
    color: #00a1d5;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: 5px;
}

/*Картинки слева и справа*/
.wrap-box-left,.wrap-box-right{
 padding: 20px;
 clear: both;
}


.wrap-box-left img{
 display: block;
 float: left;
 width: 50%;
 margin-right: 15px;
}

.wrap-box-right img{
 display: block;
 float: right;
 width: 50%;
 margin-left: 15px;
}
.rpwe-summary,.rpwe-title{line-height:normal}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Р Е Й Т И Н Г~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.wrap-info h1{background:url(../img/line.png) bottom left repeat-x;margin: 0 -15px 20px;padding:15px 15px 15px;}

.week_calculator{text-align:center;}
.week_calculator .title{color:#fff;font-weight:bold;padding:9px 30px;background:#bd3199 url(../img/title.png) left top repeat-y;margin-bottom:10px;font-size: 1.5em;border:none;text-align:left;}
.week_calculator p{font-size:2em;margin-bottom:20px;text-align:center;}
.week_calculator select{color: #777;font-size: 1.9em;border: 1px solid #ddd;border-radius: 3px;padding: 5px 10px;cursor: pointer;margin: 0 5px;}
.week_calculator button{display: block;margin:20px auto 10px;width: 100%;max-width: 600px;background: #ffe71a;
    border: none;border-bottom: 7px solid #f3bd03;color: #000;text-transform: uppercase;
    font-weight: bold;padding: 10px 20px 6px;font-size: 1.8em;}
.week_calculator button:hover{background:#f8df04;}
.result{color:#ff688d;font-size:2.4em;text-align:center;display:none;line-height:1.2}
.result b{display:block;}
.result a{margin:5px auto;font-size:0.6em;text-decoration:none!important;font-weight:bold;display:table;color:#00a2d1;border-bottom:1px dashed #d1d0d0;}
.result p{font-size:1em;}
.result i{font-style:normal;}
.result_none{font-size:1.5em;display:none;text-align:center;margin-bottom:20px;}

.calendar{padding:20px 20px 0;}
.calendar p{font-weight:bold;font-size:1.1em;}
.calendar .trimestr{padding:10px 20px;}
.calendar .trimestr li{display:inline-block;padding-left:0;}
.calendar .trimestr li a{display:block;background:#ff678c;color:#fff;font-weight:bold;text-align:center;font-weight:bold;padding:2px 0px;border-radius:3px;font-size:1.4em;position:relative;width:40px;display: block;}
.calendar .trimestr li a:before{content:'';background:url(../img/calendar_list.png) left top no-repeat;position:absolute;height:6px;top:-6px;left:0;width:100%;height:6px;}
.calendar .trimestr p{color:#7c7c7c;font-size:1.7em;font-weight:normal;background:url(../img/line.png) bottom left repeat-x;padding:0 35px 10px;margin: 0 -35px 10px;}
.calendar .trimestr1 li a{background:#ff678c;}
.calendar .trimestr2 li a{background:#00a2d1;}
.calendar .trimestr2 li a:before{background:url(../img/calendar_list.png) center top no-repeat;}
.calendar .trimestr3 li a{background:#bd3199;}
.calendar .trimestr3 li a:before{background:url(../img/calendar_list.png) right top no-repeat;}
.calendar ul{margin:15px auto 0;}
.calendar ul li:before{content:none;}
#breadcrumbs{color:#777;font-size:0.875em;}
#breadcrumbs a{color:#777;text-decoration:underline;}
#breadcrumbs a:hover{text-decoration:none;}
.title_related {font-size: 1.5em;padding:0 0 20px;}
.gallery{margin:0 -1%!important;}
.gallery .gallery-item{margin:10px 1%;width:31%!important;}
.gallery img{border:none!important;}
.ya_partner_R-A-284136-1 .yap-rtb__iframe, .ya_partner_R-A-284136-1 .yap-rtb__wrapper{width:100%!important;max-width:300px;}
#id4298{width:100%!important;}
.reading_more{border: 2px solid #ae34b552;padding: 15px 30px;font-style: italic;margin-bottom: 20px;line-height: 1.7;}